@charset "utf-8";

/* 
android対策  ※アンドロイドスマホがdrawerのiscroll.jsの問題
webfront_index.tplのjsで解除
*/
a {
    pointer-events:none;
}
/* ------- Slick ------- */
#tTop {
	margin:0;
	padding:0 0 0.5vh 0;
}
#tt1000 {
	width: 100%;
}
#ttBox{
	width: 100%;
	height: auto;
	float: none;
    position: static;
    padding:0;
}
#mainKeyVisual{
    height:47vw;
    overflow:hidden;
}
.slider {
    width: 100%;
    margin: 0 auto;
}
.slider li{
    height:39.2vw;
}
.slider img,
.slick-slide img {
  width: 100%;
}
#mainKeyVisual .slick-prev:before,
#mainKeyVisual .slick-next:before {
  color: #ccc;
  font-size:5vw;
  text-shadow:3px 3px 3px #000;
}
#mainKeyVisual .slick-prev{
    left:-2vw;
}
#mainKeyVisual .slick-next{
    right:-2vw;
}
#mainKeyVisual a img:hover {
	opacity: 1 !important;
}

/* ------- Slick2 ------- */
#slideBnr .bnrbox{
	padding: 0;
	background: #e9ecef;
	width: 100%;
}
#slideBnr .bnrbox ul{
    padding: 3vw 1vw;
}
#slideBnr .bnrbox li{
    margin: 0 2vw;
}

#slideBnr .slick-prev{
    left:-2vw;
}
#slideBnr .slick-next{
    right:-2vw;
}
#slideBnr .slick-prev:before,
#slideBnr .slick-next:before {
  color: #bbb;
  font-size:5vw;
  text-shadow:2px 2px 6px #ccc;
}
#slideBnr .bnrbox li span{
    display:block;
    text-align:left;
    font-size:3.5vw;
    line-height:1.4;
    height:5.3em;
    padding:1vw 0 0 0;
    overflow:hidden;
}


/* ------- mypagebox ------- */
#myPageBox{
	width:auto;
	float:none;
}

.emergency{
	margin:0 auto 10px;
	font-weight:bold;
	font-size:14px;
	text-align:left;
	width: 100%;
	height: auto;
}
.emergency_h{
	background-color:#F3D69F;
	font-size:14px;
	padding:5px;
	margin-bottom:5px;
	text-align:center;
}
.emergency2 {
    margin: 0 auto 10px;
    font-weight: bold;
    font-size: 14px;
}
.emergency_h2 {
	background-color:red;
	font-size:14px;
	padding:7px 5px 7px 5px;
	margin-bottom:0px;
}
.emergency_h2 a {
	color: #fff;
	font-size: 100%;
	font-weight: bold;
}

div#container div#contents{
	width:97%;
}
div#container div#contents .maine,
div#container div#contents .sub {
	float:none;
	width:100%;
}


/* topBtnBox */
#topBtnBox {
    padding:0;
    margin:3vw;
}
#topBtnBox img{
    width:100%;
    margin:0;
    vertical-align:bottom;
}
#topBtnBox .topBnr1 li,
#topBtnBox .topBnr4 li{
    width:100%;
    float:none;
    margin-bottom:3vw;
}
#topBtnBox .topBnr1 li:nth-child(1),
#topBtnBox .topBnr4 li:nth-child(1){
    margin-right:0;
}
#topBtnBox .topBnr2{
    width:100%;
    float:none;
}
#topBtnBox .topBnr3{
    width:100%;
    float:left;
    margin-left:0;
}
#topBtnBox .topBnr2 li,
#topBtnBox .topBnr3 li{
    width:calc(50% - 3vw);
    float:left;
    margin-bottom:6vw;
}
#topBtnBox .topBnr2 li:nth-child(1),
#topBtnBox .topBnr3 li:nth-child(1){
    margin-right:6vw;
}


/* attentionBox*/

.attentionBox{
	width:100%;
}
#special,#sail{
	float:none;
}

/* */
.imgBanner137xxx {
	width: 90%;
	height: auto;
}
.clBox a {
	border:0;
}
.clBox a:hover{
	border:0;
}
#wrapper01,
#wrapper02{
	width:auto;
	padding:10px 20px;
}

/* niBtnBox */
/* 新着情報 */
#newInfo{
	margin-bottom:15px;
}

#newInfo ul{
	width: auto;
}

#newInfo ul#niBtnBox li{
	width:48%;
	display:block;
	padding-top: 0;
	margin: 1%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;

}
#newInfo ul#niBtnBox li span{
	float:none;
	display:block;
	width:auto;
	padding: 10px;
}
#newInfo ul#niBtnBox li:nth-child(4){
	/*clear:both;*/
}
#newInfo #ai_table {
	background: #FFF;
	width: 100%;
	font-size: 3.5vw;
	height: 250px;
	overflow: scroll;
	overflow-x: hidden;
}
#newInfo li.niall {border: #666 4px solid;}
#newInfo li.niShop {border: #ff6e00 4px solid;}
#newInfo li.niService {border: #3278db 4px solid;}
#newInfo li.niNetshop {border: #00b3ff 4px solid;}
#newInfo li.niSecohan {border: #357c5d 4px solid;}
#newInfo li.niOther {border: #005ab3 4px solid;}

#contents #newInfo li span{
	border-style: none;
}

#newInfo #ai_padding {
	padding: 1vw;
}

#newInfo table td.ai_icon img{
	max-width:18vw;
}
#newInfo table td.ai_date {
	padding-left: 1vw;
    font-size:2.7vw;
}

.imgBtn220xxx{
	width: 100%;
}
.imgBanner220xxx{
	width: 100%;
}
/* --- カテゴリーボタン --- */
#ai_padding .niNetshop .ai_icon b,
#ai_padding .niShop .ai_icon b,
#ai_padding .niOther .ai_icon b{
    font-size:3vw;
    padding:1vw 0;
}



.next img,.prev img {
    display:block;
   width: 11px;
    height: 19px;
}


.prev, .next{
    width: 20px;
    height: 20px;
}

.prev {
	top:43%;
	left: 4%;
}

.next {
	top: 43%;
	right: 1%;
}
/* --------------- 2018-10-01　車高調メンテナンスバナー --------------- */
#free_shipping_banner_maintenance_pc{
    display:none;
}


#free_shipping_banner_maintenance_sp{
    display:block;
    position:fixed;
    bottom:15px;
    right:0;
    width:100%;
    z-index:999;
}

#free_shipping_banner_maintenance_sp .inner{
    width: calc(100% - 5vw);
    padding:1vw;
    margin:0 auto;
    color:#fff;
}
#free_shipping_banner_maintenance_sp .inner dl{
    border:0.8vw solid #fff;
}
#free_shipping_banner_maintenance_sp .inner dt{
    font-size:4vw;
    padding:7px 0 5px 0;
    text-align:center;
    line-height:1;
    font-weight:bold;
}
#free_shipping_banner_maintenance_sp .inner dt q{
    display:inline-block;
    font-size:3vw;
    padding:0 0.5vw;
    font-weight:normal;
}
#free_shipping_banner_maintenance_sp .inner dd{
    font-size:4vw;
    line-height:1.4;
    padding-bottom:5px;
}


#banner_block_maintenance .closeBtn{
    position:absolute;
    top:-14px;
    right:4px;
    width:25px;
    height:25px;
    background-color:#aaa;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    cursor:pointer;
}
#free_shipping_banner_maintenance_sp img {
	width: 100%;
}
/* --------------- 2018-10-01　車高調メンテナンスバナー ここまで--------------- */

/*メンテバナー追加*/
.uniqBnr {
    margin: 0 0 1vw 0;
}
.uniqBnr a {
    display: block;
}
.uniqBnr a img {
    width: 100%;
}
.uniqBnr a img:nth-child(1) {
    display: none;
}
.uniqBnr a img:nth-child(2) {
    display: block;
}